<?php

namespace App\Filament\Resources\VehicleMasterResource\Pages;

use App\Filament\Resources\VehicleMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewVehicleMaster extends ViewRecord
{
    protected static string $resource = VehicleMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
